Subject: Re: SIGGRAPH `96
From: [email-masked] (Kevin Stokes)
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 18:12:27 -0500

I live about 50 miles from N'Awlins (the correct pronunciation by the way)
and the only way to keep cool in the Big Easy in August is to strip down to
your free NewTek hat and move as little as possible. Be sure and head down
to Bourbon Street........you'll blend right in ;)

Kevin
[email-masked]

>On Apr 29,  9:08am, Todd Barnes wrote:
>> Subject: Re: SIGGRAPH `96
>>
>> > Anyone have any experience with New Orleans, LA in August?
>> > Just how hot is it and should I expect shorts and T-Shirts
>> > to be the *ONLY* reasonable thing to wear? Not that I'd wear
>> > a TIE or anything.. Any LightWavers planning on hooking up for
>> > Beers?
>> >
>>
>> I have never been there myself. But, I have been hearing that it will
>> be really hot and muggy.... So, I am packing an arsenal of shorts and
>> t-shirts. As for beers, I am all apart of that. We should all
>> designate a time and place for all the LWers to meet. Just an
>> idea.....I would like to put some faces with these emails.
>>
>> -Todd
>> -------------------------------------------------
>> Todd Barnes                   [email-masked]
>[snip]
>>-- End of excerpt from Todd Barnes
>
>I have spent a great deal of time in the Columbus, Mississippi, area, much
>of it in the summer.  It is typically very uncomfortable due to the humidity
>and the heat (and horseflies....ecch!).  I am reasonably sure that New Orleans
>(or, as they say down there, New Aulins) will be about the same or worse.  I
>would recommend shorts and t-shirts if your professional image won't be damaged
>by your choice of apparel (sp?).
>
>Mitch -------------------------->[email-masked]
>
>
>-- 
>Mitch Cockerham
>
>--- From the LightWave mailing list <[email-masked]> --------
>--- This message posted by:  "James Mitche Cockerham" <[email-masked]>
>----------------------------------------------------------------------------
>--- For information, send e-mail to:  [email-masked] --------
>--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---
>
>

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked] (Kevin Stokes)
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---